» Ubuntu » Paquets

Error

two or more packages specified (gm-notify oneiric)